Description

Hi,

I'm looking at some composed variables which are conditional on LVRel, but I'm a bit confused as to what the LVRel levels for
parents and children specifically apply to:

1. Does LVRel = 3 includes step, adopted, foster, other non biological children, etc. ?
2. Does LVRel = 9,10 apply to foster, in-law and other non biological parents ?

(I'm just using the online variable search to look at this, so there might be some more specific explanations that I'm missing, though |
can't find anything after looking quickly through the guide, data dictionaries, etc.).

Thanks,

History

#1 - 08/29/2022 02:57 PM - Albert Ward

Edit: Sorry, forgot to amend the title. Feel free to change it

#2 - 08/30/2022 02:54 PM - Understanding Society User Support Team

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.
We aim to respond to simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#3 - 09/02/2022 10:52 AM - Understanding Society User Support Team
- Category set to Questionnaire content
- Status changed from New to Feedback

- % Done changed from 0 to 80

Hi Albert,

This is up to the respondents interpretation, that is to say, it depends who the respondent thinks of as their ‘son’ or ‘daughter’, etc. - families are very
complex things and some may include/think of foster children, or children-in-law as their children if the bond is strong enough. Same goes for thinking
about parents — though here we have separated out ‘step/adoptive’ mothers and fathers in our response options. This should indicate to respondents
that ‘mother’ means biological mother, ‘Step/adoptive mother’ means just that, and any others (foster, in-law, etc) shouldn’t be included but this still, at
least to some extent, depends on how the respondent thinks of them.

To address this ambiguity we are planning to make the distinction more explicit and clearer by expanding the list of the relationships starting from
wave 14.

Hope this helps.
Best wishes,

Piotr,
UKHLS User Support Team

#4 - 09/03/2022 02:54 PM - Albert Ward

Ok, that makes sense. Thanks for clarifying!
Best,
Albert

#5 - 09/27/2022 06:30 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100

03/20/2024 22


http://www.tcpdf.org

